Bug 1857390 - Disable dmraid-activation.service on first run if no dmraid sets are found
Summary: Disable dmraid-activation.service on first run if no dmraid sets are found
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-07-15 19:01 UTC by Ben Cotton
Modified: 2021-01-12 12:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 12:35:12 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-07-15 19:01:52 UTC
This is a tracking bug for Change: Disable dmraid-activation.service on first run if no dmraid sets are found
For more details, see: https://fedoraproject.org/wiki/Changes/DisableDmraidOnFirstRun

The Fedora workstation livecd is the default Fedora variant getfedora.org advices people to download.
As such most Fedora workstation installs will be done from the livecd. This means that any package which is part of the livecd will be part of the default install for most users.

Comment 1 Ben Cotton 2020-08-11 14:42:17 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Hans de Goede 2020-08-11 16:12:29 UTC
The changes for this have landed in dmraid-1.0.0.rc16-47.fc33, changing status to modified.

Comment 3 Ben Cotton 2020-08-27 01:11:54 UTC
Yesterday we reached the Code complete (100% code complete) deadline for Fedora 33 Changes. If your Change is complete, please set this tracking bug to ON_QA. If you need to defer this Change to Fedora 34, please let NEEDINFO me.

As a reminder, we are now in the Beta Freeze. If you need to land package updates, please propose it as a Freeze Exception at https://qa.fedoraproject.org/blockerbugs/propose_bug

Comment 4 Hans de Goede 2021-01-12 12:35:12 UTC
Fedora 33 has been released for a while now, closing.


Note You need to log in before you can comment on or make changes to this bug.